/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#f5f5f5 url(bg-runner.jpg) 0 0 repeat;}
.top-runner{background:url(top-runner.gif) 0% 0% repeat-x; min-width:990px;}
.banner-bg{background:url(banner-bg.jpg) 50% 0 no-repeat; min-width:990px;}
.main-bg{min-width:990px;}
.wrapper, .b-wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:117px; padding:0;}
.top .logo{height:95px; width:249px; float:left; padding:17px 0 0 0;}
.top .cta{width:312px; height:59px; float:right; text-align:right; padding:29px 0 0 0}

.menu{padding:13px 0 12px 0; height:38px;}

.banner{width:970px; height:374px; z-index:1;}

.container{width:970px; padding:30px 0 10px 0}

.bottom{background:#231f20 url(bottom-runner.gif) 0 0 repeat-x; min-width:990px;}
.bottom-bg{background:url(bottom-bg.jpg) 50% 0 no-repeat; min-width:990px;}

.m20{margin-bottom:20px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{padding:125px 0 30px 0; text-align:center; min-height:75px;}
.htmlarea p{margin:0;}

#cmsbody form table.box tr.stockistsName,
#cmsbody form table.box tr.stockistsState,
#cmsbody form table.box tr.stockistsPhone{display:none}
#cmsbody form table.box tr.stockistsRadius{display:none}

#nsi-shop-listing .nsi-sort {visibility:hidden;}
#nsi-shop-listing .nsi-view-as {visibility:hidden;}


#cmsbody  #nsi-shop-listing .item-list-fullwidth .nsi-shop-listing-price,
#cmsbody  #nsi-shop-listing .item-list-fullwidth .nsi-list-item-add-to-cart {display:none}

#cmsbody #nsi-shop #nsi-product-table #nsi-image-cell div#nsi-social-links{display:none}

#cmsbody #nsi-shop #nsi-product-table #nsi-desc-cell div#nsi-price,
#cmsbody #nsi-shop #nsi-product-table #nsi-desc-cell div#nsi-variants #nsi-quantity-row,
#cmsbody #nsi-shop #nsi-product-table #nsi-desc-cell div#nsi-details{display:none}

#cmsbody dl.faqView{padding-left:20px}
.yui-calendar .calheader{color:#ffffff !important}
.yui-calendar a.calnavleft, .yui-calendar a.calnavright{top:10px !important}


#nsi-variants fieldset {border-width:0px !important;}

#nsi-shop table#nsi-product-table div#nsi-variants{background:transparent; border:none;}
#nsi-shop table#nsi-product-table div#nsi-variants tr#nsi-qunatity-row{background: none repeat scroll 0 0 #eee; border: 1px dashed #ccc;}